/* template */

/*main structure */
.n-max-width
{
	max-width:1140px;
	margin:0 auto;
	width:100%;
}
#mobile-menu
{
	display:none;
}
#page-main-cont
{	
}
.page-cont
{
	
}
/* Header */
.st-header-cont
{
	position:relative;
}
.st-header-bg
{
	
}
#header-main-cont
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	z-index:1;
}
.header-cont
{
	padding: 30px 0 57px;
}
.logo-cont
{
	float:left;
}
.ng-menu-cont
{
	display:inline-block;
	padding:29px 0 0;
}
.header-right-cont
{
	float:right;
	padding:29px 0 0;
}
/*Home Slider */
.st-slider
{
	width:100%;
	overflow:hidden;
}
.st-slider .metaslider .flexslider
{
	margin:0;
}
.st-slider .metaslider
{
	max-width:100% !important;
}
.st-slider .metaslider .caption-wrap
{
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	background-color: rgba(0,0,0,0);
}
.st-slider .metaslider .caption
{
	padding: 0;
	word-wrap: break-word;
	display: table;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.st-slider .metaslider .caption-har
{
	vertical-align: middle;
	display: table-cell;
	text-align:center;
}
.st-slider .metaslider .caption-har h2
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 20px;
    color: #fff;
    line-height: 1.6;
    width: 70%;
    margin: 7px auto 36px;
}
.st-slider .metaslider .caption-har h1
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 60px;
	color: #fff;
	line-height: 1;
	letter-spacing: -2px;
	margin-top:30px;
}
.st-slider .metaslider .caption-har a
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 1;
	display: inline-block;
	padding: 12px 20px;
	border-radius: 4px;
	border: 1px solid #fff;
	margin: 0 11px;
}
.st-slider .metaslider .caption-har a:hover
{
	background:#fff;
	color:#0e477c;
}

/* Menu */
ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	padding:0 1px;
	position:relative;
	margin-left:1px;
}
ul.d-menu > li > a
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    padding: 10px 14px;
    display: block;
    cursor: pointer;
    line-height: 1.3;
    border-radius: 5px;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a, ul.d-menu > li.current-menu-ancestor > a
{
	background:#fff;
	color:#0e477c;
}

ul.d-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	border: 1px solid rgba(255,255,255,0.3);
	z-index: 99999999;
	border-radius: 4px;
	-webkit-box-shadow:3px 0px 24px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 0px 24px 0px rgba(0,0,0,0.75);
	box-shadow:3px 0px 24px 0px rgba(0,0,0,0.75);
}
ul.d-menu > li > ul.sub-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	//border: 1px solid rgba(255,255,255,0.3);
	z-index: 99999999;
	border-radius: 4px;
	right: -248px;
    width: 248px;
	top: 0;
	-webkit-box-shadow:3px 0px 24px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 0px 24px 0px rgba(0,0,0,0.75);
	box-shadow:3px 0px 24px 0px rgba(0,0,0,0.75);
}

ul.d-menu > li > ul.sub-menu > li
{
	position:relative;
}
ul.d-menu > li > ul.sub-menu li a, ul.d-menu > li > ul.sub-menu li > ul.sub-menu a
{
	color: #3e4041;
	width: 216px;
	display: block;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	border-bottom: 1px solid #ececec;
	font-size: 14px;
	line-height:1.3;
	cursor:pointer;
}
ul.d-menu > li > ul.sub-menu li:last-child a, ul.d-menu > li > ul.sub-menu li > ul.sub-menu  li:last-child a
{
	border-bottom:0;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a, ul.d-menu li ul.sub-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li ul.sub-menu li.current-menu-item a, ul.d-menu > li > ul.sub-menu > li.current-menu-ancestor > a
{
	color:#0e477c;
	background:#f3f3f3;
}
ul.d-menu > li > ul.sub-menu > li > ul.sub-menu > li:first-child > a
{
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
ul.d-menu > li > ul.sub-menu > li > ul.sub-menu > li:last-child > a
{
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}

/* header-right */
.hr-cont
{
	//text-align:right;
}
.hr-cont a
{
	font-family: 'ProximaNovaSemibold', Arial, sans-serif;
    color: #fff;
    font-size: 12px;
    padding: 11px 14px;
    display: block;
    cursor: pointer;
    line-height: 1.4;
    border-radius: 5px;
    border: 1px solid #fff;
    text-transform: uppercase;
}
.hr-cont a:hover
{
	background:#fff;
	color:#0e477c;
}
.hr-cont h3
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1;
}
.hr-cont h2
{
	font-family: 'RobotoBold', Arial, sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
}
/* Internal page header*/
.int-wo-header
{
	width: 100%;	
	background-color: #0e477c;
	height: 160px;
	position:relative;
}
.int-page-cont
{
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-color: #0e477c;
	height: 460px;
	background-repeat: no-repeat;
	position:relative;
	//min-height:940px;
	text-align:center;
}

.ss-int-main-header
{
	height:100%;
	position:realtive;
	z-index:1;
}
.ss-inth-cont
{
	display:table;
	width:100%;
	height:100%
}
.ssih-content
{
	display:table-cell;
	vertical-align:middle;
	position:relative;
	z-index:1;
}
.ssih-content h1
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 38px;
	color: #fff;
	line-height: 1;
	margin-top: 106px;
}
.ssih-content h2
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	color: #fff;
	line-height: 1.5;
	width: 70%;
	margin: 16px auto;
}

/* Course Detail */
.course-detail-cont
{
	padding:36px 0;
}
.cd-left-cont
{
	float:left;
	width:300px;
}
.cd-right-cont
{
	float: right;
	width:66%;
}
.sptr-cont
{
	
}
.course-int-content h5
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 18px;
	color: #ea3d06;
	line-height: 1.6;
	margin:20px 0;
}
.course-int-content h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 36px;
	color: #47374e;
	line-height: 1.2;
	margin-bottom:30px;
}
.course-int-content p
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 14px;
	color: #8e8e8d;
	line-height: 1.6;
	vertical-align:baseline;
	margin:24px 0;
}
.course-int-content p strong
{
	font-family: 'RobotoBold', Arial, sans-serif;	
	color: #8e8e8d;
	vertical-align:baseline;
	line-height:1.7;
}

.course-int-content img
{
	width:100%;
	//margin:24px 0;
}
.sptl-menu-cont
{
	//background-color: #f6f7f7;
}
.spt-content
{
	display:none;
}
.displayService
{
	display:block !important;
}

ul.spm-list
{
	border:1px solid #f2f3f4;
	border-radius:6px;
}
ul.spm-list li
{
	
}
ul.spm-list li a
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 20px;
	color: #0e477c;
	line-height: 1.5;
	border-bottom: 1px solid #f2f3f4;
	background: #fff;
	display: block;
	padding: 20px;
}
ul.spm-list li a span
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 15px;
	color: #717171;
	line-height: 1.4;
	display:block;
}
ul.spm-list li:last-child a
{
	border-bottom:0;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}
ul.spm-list li:first-child a
{
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}

ul.spm-list li a:hover, ul.spm-list li.current-service-menu a
{
	color:#fff;
	background:#0e477c;
}
ul.spm-list li a:hover span, ul.spm-list li.current-service-menu a span
{
	color:#5d8ab3;
}
.current-service-menu
{
	//background-color:#39286c;
	background-color:rgba(57,40,108,0.6) !important;
}
#mobile-service-button
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 18px;
	color: #fbb229;
	line-height: 1.4;
	border-bottom: 1px solid #3f2e75;
	background: url(../images/arrow-down.png) no-repeat center right;
	display: block;
	padding: 17px 56px;
	cursor:pointer;
}
.mob-service-m
{
	position:relative;
	display:none;
}
.mob-service-m img
{
	position:absolute;
	top: 12px;
	right: 10px;
}

.n-css h2
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 38px;
	color: #505152;
	line-height: 1.4;
	margin:24px 0;
}
.n-css h3
{
	
}
.n-css h4
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	color: #3d3f40;
	line-height: 1.4;
	margin:24px 0;
}
.n-css h5
{
	
}
.n-css h6
{
	
}
.n-css p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 15px;
	color: #717171;
	line-height: 1.6;
	margin:24px 0;
	vertical-align:baseline;
}
.n-css p strong
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	vertical-align:baseline;
	text-transform:uppercase;
}
.n-css p a
{
	vertical-align:baseline;
	color:#0e477c;
}
.n-css ul
{
	
}
.n-css ul li
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 15px;
	color: #717171;
	line-height: 1.6;
	margin:24px 0;
	background:url(../images/list-icon.png) no-repeat left top;
	padding-left:30px;
}

/* table structure */
table {
	margin-top:12px;
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
	table-layout: auto;
	border: 1px solid #e9e9e9;
}
th{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.4;
	background: #0e477c;
	border-right: 1px solid #185897;
	padding: 14px 20px;
	text-transform:uppercase;
}
td {
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	background:#fff;
	border-bottom: 1px solid #e9e9e9;
	padding: 14px 20px;
	font-size: 15px;
	line-height: 1.4;
	color:#848484;
	border-right: 1px solid #e9e9e9;
}
td strong
{
	font-family: 'OpenSansRegular', Arial, sans-serif;
}
td:last-child, th:last-child
{
	border-right: 0 !important;
}
tr:first-child th:first-child
{
	//border-top-left-radius:6px;
}
tr:first-child th:last-child
{
	//border-top-right-radius:6px;
}
tr:last-child td
{
	border-bottom:0 !important;
}
tr:last-child td:first-child
{
	//border-bottom-left-radius:6px;
}
tr:last-child td:last-child
{
	//border-bottom-right-radius:6px;
}

.reglink
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    background: #e72a9a;
    color: #fff;
    border: 0;
    outline: none;
    box-shadow: none;
    padding: 9px 30px;
    display: inline-block;
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
    border-radius: 7px;
    margin: 14px 0;
}
.reglink:hover
{
    background: #0e477c;
	color:#fff;
}
/* sidebar bottom cont */
.n-bottom-sidebar
{
	padding:0 0 60px;
}
ul.sbb-menu
{

}
ul.sbb-menu li
{
	padding:11px 0 11px 54px;
}
ul.sbb-menu li.sbb-1
{
	background: url(../images/s-hat-icon.png) no-repeat left 13px top 20px;
}
ul.sbb-menu li.sbb-2
{
	background: url(../images/s-file-icon.png) no-repeat left 19px top 17px;
}
ul.sbb-menu li.sbb-3
{
	background: url(../images/s-learning-icon.png) no-repeat left 17px top 20px;
}
ul.sbb-menu li.sbb-4
{
	background: url(../images/s-mail-icon.png) no-repeat left 17px top 20px;
}
ul.sbb-menu li.sbb-5
{
	background: url(../images/s-phone-icon.png) no-repeat left 18px top 20px;
}
ul.sbb-menu li a
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 16px;
	color: #e72a9a;
	line-height: 1.4;
	display:block;
}
ul.sbb-menu li p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 14px;
	color: #717171;
	line-height: 1.4;
	display:block;
}
.side-testi-cont
{
	padding:30px 0;
}

/* footer*/
.footer-main-cont
{
	position:relative;
}
.footer-cont
{
	
}
.footer-top-cont
{
	background:#0e477c;
}
.ftopcont
{
	padding:60px 0;
}
.ft-left-cont
{
	float:left;
	width: 47.5%;
}
.ft-right-cont
{
	float:right;
	width:50%;
	position:relative;
}

.ft-content
{
	
}
.ft-content h2
{
	font-family: 'ProximaNovaLight', Arial, sans-serif;
    font-size: 28px;
    color: #6e9ed3;
    line-height: 1.4;
	margin:30px 0;
}
.ft-content p
{
	font-family: 'ProximaNovaLight', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.6;
	margin:24px 0;
}
.ft-content a
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1;
    display: inline-block;
    padding: 12px 20px;
    border-radius: 4px;
    border: 1px solid #fff;
	margin:30px 0;
}
.ft-content a:hover
{
	background: #fff;
	color: #0e477c;
}
.fbcont p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 14px;
    color: #696d6e;
    line-height: 1.4;
	vertical-align:baseline;
}
.fbcont p a
{
	color: #e72a9a;
	vertical-align:baseline;
}
.fbcont h4
{
	font-family: 'ProximaNovaLight', Arial, sans-serif;
    font-size: 38px;
    color: #6a6e6f;
    line-height: 1.3;
}
.ft-right-cont h3
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 38px;
    color: #0e477c;
    line-height: 1.4;
}
.ft-right-cont  h5
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 20px;
    color: #3d3f40;
    line-height: 1.4;
}
.enroll-form-cont
{
	margin-top:30px;
}
.ftformcont
{
	background:#fff;
	border-radius:6px;
	padding:58px;
	position:absolute;
	z-index:2;
}
.footer-bottom-cont
{
	position:relative;
	background:#272a2b;
}
.fbcont
{
	padding:56px 0;
}
.fb-logo-cont
{
	float:left;
}
.fb-left-cont
{
	float: left;
    margin-top: 3px;
    margin-left: 40px;
}
.fb-right-cont
{
	float: right;
	text-align: right;
	margin-top: 69px;
	position: relative;
	z-index: 1;
}
.footerbghome
{
	width:50%;
	position:absolute;
	bottom:0;
	height:914px;
	background:url(../images/strip-img.png) no-repeat bottom -9px left;
	left:50%;
	z-index:0;
}
.footerbg
{
	width: 50%;
	position: absolute;
	top: 0;
	height: 220px;
	background: url(../images/footer-strip.png) no-repeat top left 73px;
	left: 50%;
	z-index: 0;
}
/* common form */
.wpcf7-form p{
	font-family: 'ProximaNovaSemibold', Arial, sans-serif;
	color: #0e477c;
	font-size: 16px;
	line-height:1.6;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"]
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 14px;
	background: #fff;
	color: #333;
	outline: none;
	border: none;
	border-radius: 4px;
	padding: 12px 0;
	line-height: 1.3;
	margin-bottom: 18px;
	border: 1px solid #e1e1e1;
	width: 100%;
	text-indent: 16px;
}
 .wpcf7-form input[type="file"]
 {
	text-indent: 0 !important;
	padding:15px 5%;
	width:90% !important;
 }
.wpcf7-form textarea
{
	height:100px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    background: #e72a9a;
    color: #fff;
    border: 0;
    outline: none;
    box-shadow: none;
    padding: 9px 30px;
    display: inline-block;
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
    border-radius: 7px;
    margin-top: 14px;
}
.wpcf7-form input[type="submit"]:hover
{
	background:#0e477c;
}
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
display: block;
}
.wpcf7-form br
{
	display:none;
}

/* Select */
.wpcf7-form select
{
	width: 100%;
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 15px;
	background: #fff;
	color: #95a5a6;
	border:1px solid #dee0e1;
	margin-bottom:10px;
	border-radius:0;
}
.wpcf7-form label.wselect
{
	position: relative;
	width: 100%;
	//overflow: hidden;
	display: inline-block;
}
.wpcf7-form label.wselect:after {
	content: '\f0d7';
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	color: #483384;
	padding: 0 0 2px;
	position: absolute;
	pointer-events: none;
	right: 12px;
	top: 13px;
}
.wpcf7-form label.wselect:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    //background:#fff;
    position:absolute;
    pointer-events:none;
    display:block;
}

.contact-slabel label.wselect:after
{
	top: 8px !important;
}
select {
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size:13px;
	padding: 12px;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #fff;
	color: #939595;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	width: 180px;
	height: 48px;
	border-radius:4px;
}
.fb-logo-cont p
{
	margin-top:4px;
}
#map
{
	height:709px;
}
/* Category Page */
.cat-main-cont
{
	
}
.cat-cont
{
	padding:88px 0;
}
.cat-cont h2
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 38px;
    color: #3e4041;
    line-height: 1.4;
	text-align:center;
}
.cat-cont h3
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 20px;
    color: #0e477c;
    line-height: 1.4;
	margin:18px 0;
}
.cat-cont h4
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	color: #717171;
	line-height: 1.6;
	margin: 10px auto 40px;
	text-align: center;
	width: 70%;
}
.cat-cont h6
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 15px;
    color: #0e477c;
    line-height: 1.4;
	margin:18px 0 10px;
}
.course-des p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 15px;
    color: #717171;
    line-height: 1.6;
	margin:18px 0;
}
.course-cat-box-cont
{
	float: left;
	width: 33.33%;
	border-radius:7px;
}
.coursecat-cont
{
	padding:17px;
}
.course-cat-box-cont:hover
{
	-webkit-box-shadow:0px 0px 27px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.4);
	box-shadow:0px 0px 27px 0px rgba(0,0,0,0.4);
}
.course-content-cont
{
	
}
.course-img img
{
	width:100%;
}
.cat-content
{
	padding:0 20px;
}

/* home page course cont */
.home-course-main-cont
{
	background:#f2f3f4;
}
.home-course-cont
{
	padding:100px 0;
}
.home-course-cont h2
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 38px;
    color: #3e4041;
    line-height: 1.4;
	text-align:center;
}
.home-course-cont h3
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 20px;
    color: #0e477c;
    line-height: 1.4;
	
}
.home-course-cont h4
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	color: #717171;
	line-height: 1.6;
	margin: 10px auto 40px;
	text-align: center;
	width: 70%;
}
.home-course-cont a
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 15px;
    color: #0e477c;
    line-height: 1.4;
	display:inline-block;
}
.home-course-cont a:hover
{
	color:#e72a9a;
}
.home-course-cont p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 15px;
    color: #717171;
    line-height: 1.6;
	margin:18px 0;
}
.hc-box-cont
{
	float:left;
	width:25%;
}
.hc-img-box
{
	
}
.hc-img-box img
{
	width:100%;
}
.hc-content-cont
{
	padding:24px;
}
.hc-box-main-cont
{
	padding:20px 0;
}

/* home two col cont*/
.home-two-col-main-cont
{
	
}
.htc-img-cont
{
	width:50%;
	background-size:cover;
	height:658px;
}
.htc-col-1 .htc-img-cont
{
	background:url(../images/enrollment-img.jpg) no-repeat center center;
}
.htc-col-2 .htc-img-cont
{
	background:url(../images/facility-img.jpg) no-repeat center center;
}
.htc-img-cont img
{
	width:100%;
}
.htc-content-cont
{
	width:50%;
}
.htc-left-cont
{
	float:left;
}
.htc-right-cont
{
	float:right;
}
.htc-content
{
	width:570px;
}
.htc-box
{

}
.htc-table
{
	
}
.htc-cell
{
	padding: 147px 0;
}
.htc-cell h2
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 38px;
    color: #0e477c;
    line-height: 1.4;
}
.htc-cell h3
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 20px;
    color: #3d3f40;
    line-height: 1.6;
	margin:14px 0 18px;
}
.htc-cell p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 15px;
    color: #717171;
    line-height: 1.6;
	margin:18px 0;
}
.htc-cell a
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 15px;
    color: #0e477c;
    line-height: 1.6;
	margin-top:10px;
	display:inline-block;
}
.htc-cell a:hover
{
	color:#e72a9a;
}
.htc-col-1 .htc-content
{
	float:left;
}
.htc-col-2 .htc-content
{
	float:right;
}

.htc-col-1 .htc-table
{
	padding-left:80px;
}
.htc-col-2 .htc-table
{
	padding-right:80px;
}
/* about us page */
.about-us-page-cont
{
	
}
.about-top-main-cont
{
	
}
.about-top-cont
{
	padding:80px 0;
	position:relative;
	background:url(../images/about-bg.png) no-repeat bottom left;
}
.about-top-cont h2
{
	font-family: 'ProximaNovaLight', Arial, sans-serif;
    font-size: 28px;
    color: #3d3f40;
    line-height: 1.4;
	margin:18px 0;
}
.about-top-cont p
{
	font-family: 'ProximaNovaLight', Arial, sans-serif;
    font-size: 15px;
    color: #717171;
    line-height: 1.6;
	margin:18px 0;
}
.at-left-cont
{
	float:left;
	width:41%;
}
.at-right-cont
{
	float:right;
	width:46%;
}
.about-top-cont:after
{
	content:'';
	display:block;
	clear:both;
}

/*Home Slider */
.about-slider-cont
{
	width:100%;
	overflow:hidden;
}
.about-slider-cont .metaslider .flexslider
{
	margin:0;
}
.about-slider-cont .metaslider
{
	max-width:100% !important;
}
.about-slider-cont .metaslider .caption-wrap
{
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	background-color: rgba(0,0,0,0);
}
.about-slider-cont .metaslider .caption
{
	padding: 0;
	word-wrap: break-word;
	display: table;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.about-slider-cont .metaslider .caption-har
{
	vertical-align: middle;
	display: table-cell;
	text-align:center;
}
.about-slider-cont .metaslider .caption-har h2
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 32px;
	color: #fff;
	line-height: 1.2;
}
.about-slider-cont .metaslider .caption-har h1
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 60px;
	color: #fff;
	line-height: 1;
	letter-spacing: -2px;
	margin-top:30px;
}
.about-slider-cont .metaslider .caption-har p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 1.6;
	margin:7px 0;
}
.about-slider-cont .metaslider .caption-har a:hover
{
	background:#fff;
	color:#0e477c;
}
/* testimonials */
.testi-main-cont
{
	background:#f2f3f4;
}
.testi-cont
{
	padding:115px 0;
}
.testicont
{
	
}
.testicont h2
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 38px;
	color: #3e4041;
	line-height: 1.2;
	text-align:center;
}
.testicont h3
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 20px;
	color: #717171;
	line-height: 1.6;
	margin:18px auto;
	width:70%;
	text-align:center;
}
.testicont h4
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 18px;
	color: #0e477c;
	line-height: 1.4;
}
.testicont h5
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
	font-size: 15px;
	color: #717171;
	line-height: 1.2;
	margin:4px 0;
}
.testi-main-box
{
	padding:47px 0 20px;
}
.testim-box
{
	float:left;
	width:33.33%;
}
.testi-main-box:after
{
	content:'';
	display:block;
	clear:both;
}
.testibox
{
	padding: 0 10px;
}
.testi-img-box
{
	
}
.testi-img-box img
{
	width:100%;
}
.testi-content
{
	padding:24px;
}
.d-page-cont
{
	padding:56px 0;
}
/* contact page */
.contact-page-cont
{
	
}
.cpage-cont
{
	padding:88px 0;
}
.cpage-left-cont
{
	float:left;
	width:48%;
}
.cpage-right-cont
{
	float:right;
	width:48%;
}
.cpage-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.cpage-left-cont h3
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 24px;
    color: #0e477c;
    line-height: 1.2;
	margin:52px 0 18px;
}
.cpage-left-cont h5
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 16px;
    color: #5b5b5b;
    line-height: 1.7;
	margin:18px 0;
	vertical-align:baseline;
}
.cpage-left-cont h5 strong
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	vertical-align:baseline;
}
.cpage-left-cont h5 a
{
    color: #e72a9a;
    vertical-align:baseline;
}
.cpage-left-cont h6
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 16px;
    color: #5b5b5b;
    line-height: 1.6;
	margin-top:30px;
}
.cpage-left-cont p
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 14px;
    color: #5b5b5b;
    line-height: 1.6;
	vertical-align:baseline;
	margin-bottom:40px;
}
.cpage-left-cont p strong
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	vertical-align:baseline;
}
.cpage-right-cont h2
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 38px;
    color: #0e477c;
    line-height: 1.4;
}
.cpage-right-cont h4
{
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
    font-size: 15px;
    color: #717171;
    line-height: 1.6;
}
.contact-form
{
	margin:30px 0;
}
.ecounsell
{
	width:100%;
	max-width:500px;
}
/*youtube popup */
#youtube-main-cont, #youtube-main-cont1, #youtube-main-cont2
{
	opacity:0;
	display:none;
}
.youtube-main-cont-active
{
	display: block!important;
	width: 100%;
	height: 100%!important;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 999999;
	opacity: 1!important;
}
.youtube-main-cont-active .youtube-cont, .youtube-main-cont-active .youtube-cont1, .youtube-main-cont-active .youtube-cont2
{
	display:block;
}
.youtube-cont, .youtube-cont1, .youtube-cont2
{
	padding: 32px;
	width: 560px;
	height: 315px;
	background: #fff;	
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -170px;
	margin-left: -280px;
	font-size: 14px;
	display: none;
}
#close-youtube, #close-youtube1, #close-youtube2{
	width: 24px;
	height: 24px;
	background: url(../images/close.png);
	position: absolute;
	right: -24px;
	top: 0;
	cursor: pointer;
}

.you-link, .you-link1, .you-link2
{
	cursor:pointer;
}

/* Gravity Forms */
.enroll-page-main-cont
{
	padding:30px 0;
	max-width:1140px;
	width:100%;
	margin:0 auto;
}
.grform-css
{
	
}
.grform-css h2, #field_1_55 .gfield_label
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
    font-size: 24px;
    color: #202945;
    line-height: 1.4;
    margin: 20px 0;
}
.grform-css h4
{
	font-family:'ProximaNovaBold', Arial, sans-serif;
	font-size: 16px;
	color: #5d0b0d;
	line-height: 1.4;
	margin: 26px 0;
	text-transform:uppercase;
	vertical-align:baseline;
}
.grform-css h5
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	color: #848484;
	font-size: 16px;
	line-height: 1.6;
	margin: 10px 0;
	vertical-align:baseline;
}
.grform-css h5 a, .grform-css h6 a, .grform-css h5 strong
{
	vertical-align:baseline;
}
.grform-css h6
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 14px;
	color: #202945;
	line-height: 1.7;
	margin:10px 0;
	vertical-align:baseline;
}
.grform-css h3
{
	font-family: 'GTEestiProTextTrialMedium', Arial, sans-serif;
	font-size: 24px;
	color: #e5b36a;
	line-height: 1.4;
	margin: 20px 0;
}
.grform-css .gform_heading h3
{
	//display:none;
}
.grform-css .gform_wrapper form li, .grform-css .gform_wrapper li
{
	padding:12px 0;
}
.grform-css .gform_wrapper li label, .grform-css h2.gf_repeater_title
{
	font-family: 'GTEestiProTextTrialLight', Arial, sans-serif;
	font-size: 16px;
	color: #81807e;
	line-height: 1.7;
	text-transform: none;
	letter-spacing: 1px;
	font-weight: normal;
	margin: 0;
}
.grform-css input[type="text"], .grform-css input[type="email"], .grform-css input[type="tel"], .grform-css textarea, .grform-css input[type="file"], .grform-css select
{
	font-family: 'GTEestiProTextTrialLight', Arial, sans-serif;
	font-size: 16px;
	background: #fff;
	color: #81807e;
	outline: none;
	border: 0;
	border-radius: 0;
	padding: 12px 0;
	line-height: 1.3;
	margin-bottom: 10px;	
	width:100% !important;
	border-radius: 4px;
	border:1px solid #ebedee;
	text-indent:17px;
	//max-width:480px;
}
.grform-css input[type="file"]
{
	padding:12px;
	text-indent:0 !important;
}

.grform-css
{
padding-bottom:170px;
}
#gform_submit_button_1, #gform_submit_button_3
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	background: #ffb819;
	color: #202945;
	border: 0;
	outline: none;
	box-shadow: none;
	padding: 12px 25px;
	display: inline-block;
	font-size: 18px;
	line-height: 1.2;
	margin-top: 8px;
	border-radius: 0;
}
#gform_submit_button_1:hover, #gform_submit_button_3:hover
{
	background: #2a9aca;
	color:#fff;
}

#gform_confirmation_message_1
{
	font-family: 'ProximaNovaBold', Arial, sans-serif;
	font-size: 30px;
	color: #202945;
	line-height: 1.4;
	text-transform: capitalize;
	letter-spacing: 1px;
	padding: 20px;
}
#input_1_19_other, #input_1_29_other
{
	width:50% !important;
}

div.wpcf7-response-output {
    margin: 26px 0 !important;
    padding: 10px 16px !important;
    font-family: 'ProximaNovaSemibold', Arial, sans-serif;
    font-size: 14px;
    line-height: 1.6;
}

.enroll-form-cont .wpcf7-form textarea {
    height: 22px;
}